1749343758646
16510,0.0.0
6613,0.0.0
21120,2.4.0
17355,0.0.0
13586,0.0.0
4714,0.0.0
12862,0.0.0
17965,0.0.0
19666,0.0.0
22481,0.0.0
829,0.0.0
25,2.4.0
27,2.3.0
837,0.0.0
1800,0.0.0
15738,1.14.0
16502,0.0.0
19568,2.4.0
3967,2.2.0
22491,0.0.0
19570,0.0.0
18745,0.0.0
1629,1.14.0
9097,0.0.0
6539,0.0.0
41,2.3.0
767,0.0.0
10196,0.0.0
11556,0.0.0
15769,1.33.0,1.27.0
21063,0.0.0
23275,1.33.0
3895,1.33.0
20269,0.0.0
17175,1.23.0
6560,0.0.0
9718,0.0.0
17187,1.27.0
21114,0.0.0
7269,2.2.0
13579,1.27.0
22529,0.0.0
14243,0.0.0
2957,0.0.0
4770,1.23.0
17967,0.0.0
23299,0.0.0
12785,2.4.0
15000,1.27.0
11547,2.2.0
18001,0.0.0
11498,0.0.0
873,2.4.0
2973,2.2.0
5580,1.27.0
16547,0.0.0
8799,0.0.0
15750,1.14.0
726,0.0.0
1669,2.4.0
22453,0.0.0
6541,0.0.0
14905,0.0.0
11506,0.0.0
18761,1.14.0
21664,0.0.0
22726,1.14.0
20341,0.0.0
21132,1.14.0
92,0.0.0
12856,0.0.0
7258,1.14.0
9510,2.4.0
3953,1.14.0
2323,0.0.0
12893,1.27.0
5599,0.0.0
16527,0.0.0
126,0.0.0
1733,0.0.0
19609,0.0.0
181,1.14.0
21853,2.2.0
15035,0.0.0
22526,1.14.0
21854,2.2.0
21852,2.2.0
5662,0.0.0
23294,0.0.0
4853,0.0.0
9563,0.0.0
15059,1.33.0
21865,0.0.0
908,0.0.0
5619,0.0.0
5716,2.2.0
4817,2.4.0
20326,0.0.0
1504,0.0.0
8313,2.0.0,1.33.0
1757,0.0.0
2347,0.0.0
4782,0.0.0
12922,0.0.0
6590,0.0.0
6705,1.33.0,1.27.0
23268,0.0.0
10351,0.0.0
97,0.0.0
10945,0.0.0
11517,2.4.0
6662,1.27.0
14352,0.0.0
17302,1.27.0
12919,0.0.0
17301,1.27.0
10249,2.0.0,1.33.0
13684,0.0.0
3072,0.0.0
7372,0.0.0
18793,0.0.0
14371,1.27.0
124,0.0.0
2139,0.0.0
984,1.27.0
3739,1.33.0,1.27.0
4734,2.2.0
913,0.0.0
3047,1.27.0
941,0.0.0
4833,0.0.0
7035,0.0.0
16555,0.0.0
10283,0.0.0
154,0.0.0
10896,0.0.0
10153,0.0.0
2278,1.23.0
5744,1.27.0
14340,0.0.0
8156,1.14.0
7788,0.0.0
17346,0.0.0
16612,2.1.0
9472,0.0.0
16608,2.0.0
21138,0.0.0
14460,0.0.0
17452,0.0.0
15961,0.0.0
8220,0.0.0
21213,1.27.0
19721,0.0.0
3226,0.0.0
20553,0.0.0
15193,0.0.0
19729,1.14.0
8236,1.33.0,1.27.0
2563,0.0.0
9642,1.14.0
13704,0.0.0
22676,0.0.0
19739,1.23.0
21964,1.27.0
202,1.14.0
9654,2.2.0
21200,0.0.0
209,0.0.0
7407,2.4.0
16066,0.0.0
1839,1.27.0
10967,2.4.0
21925,0.0.0
5727,2.0.0,1.33.0
15946,0.0.0
11611,0.0.0
11669,0.0.0
1233,0.0.0
218,0.0.0
19708,2.3.0
13020,2.4.0
5750,0.0.0
21940,0.0.0
7426,1.27.0
9555,0.0.0
17449,0.0.0
1029,0.0.0
11729,0.0.0
17707,1.23.0
22706,0.0.0
7482,0.0.0
5849,2.4.0
19020,0.0.0
13069,1.14.0
14513,0.0.0
3036,0.0.0
9243,0.0.0
17516,0.0.0
19029,1.14.0
20562,0.0.0
13755,0.0.0
22752,2.2.0
20619,0.0.0
22753,2.2.0
5821,1.14.0
2679,2.4.0
10393,2.2.0
1059,2.2.0
19193,2.4.0
22559,0.0.0
9662,2.4.0
4132,2.0.0,1.33.0,1.27.0
3196,0.0.0
23421,0.0.0
20537,2.3.0
4950,2.2.0
1816,2.0.0,1.33.0
14407,0.0.0
15184,1.27.0
15179,1.27.0
11627,1.33.0
15185,1.27.0
15182,1.27.0
1819,0.0.0
22698,0.0.0
1817,2.2.0
16088,0.0.0
1886,2.4.0
19846,1.14.0
5921,0.0.0
2524,0.0.0
391,0.0.0
6863,0.0.0
19058,2.2.0
19066,1.14.0
21817,1.27.0
11106,0.0.0
17521,0.0.0
3259,1.23.0
6838,0.0.0
9062,2.3.0
12428,1.14.0
5872,1.33.0
1915,2.2.0
2536,1.14.0
2509,0.0.0
5875,1.33.0
1123,0.0.0
351,1.14.0
13842,0.0.0
14485,0.0.0
21309,2.4.0
22767,1.14.0
9072,0.0.0
12444,0.0.0
4945,2.4.0
8038,1.27.0
9039,1.27.0
6822,2.4.0
19051,2.4.0
15277,1.14.0
19500,0.0.0
4289,0.0.0
7610,1.27.0
20654,1.27.0
16096,1.27.0
20607,1.27.0
1242,0.0.0
4914,1.14.0
11062,2.4.0
23399,0.0.0
16101,0.0.0
3390,1.14.0
11109,0.0.0
4733,0.0.0
5114,2.4.0
2454,0.0.0
2265,2.2.0
8370,2.4.0
13884,0.0.0
10,0.0.0
20632,0.0.0
9697,1.27.0
7555,0.0.0
412,1.27.0
14482,0.0.0
3358,0.0.0
9763,0.0.0
3372,0.0.0
10453,0.0.0
3471,0.0.0
2614,2.3.0
6945,2.4.0
464,0.0.0
586,0.0.0
2602,2.2.0
9852,2.2.0
22864,0.0.0
10507,0.0.0
10552,1.27.0
14625,0.0.0
21443,0.0.0
2616,2.3.0
5173,0.0.0
19902,0.0.0
11808,2.3.0
23688,0.0.0
7961,0.0.0
11426,2.4.0
13913,0.0.0
16822,1.27.0
7620,1.14.0
20731,0.0.0
15334,0.0.0
17768,2.4.0
22836,2.2.0
17764,2.4.0
18371,0.0.0
10471,0.0.0
22202,2.3.0
21376,1.23.0
441,1.33.0
9176,0.0.0
14608,1.27.0
22806,0.0.0
1274,0.0.0
4324,0.0.0
16796,1.14.0
5326,0.0.0
12489,1.14.0
460,0.0.0
1973,0.0.0
2604,1.14.0
2021,1.14.0
23546,0.0.0
1982,0.0.0
23602,0.0.0
22867,1.27.0
11805,0.0.0
17706,0.0.0
10423,2.2.0
1993,0.0.0
23614,1.14.0
16865,0.0.0
12556,0.0.0
15340,2.4.0
22840,2.4.0
16835,2.4.0
7640,0.0.0
11818,0.0.0
11824,1.14.0
19038,1.33.0,1.27.0
4405,2.4.0
10485,2.4.0
2640,0.0.0
2020,0.0.0
5143,0.0.0
3466,0.0.0
22733,2.2.0
11841,2.4.0
14603,0.0.0
22813,2.4.0
22907,0.0.0
19941,0.0.0
21263,2.4.0
8563,0.0.0
22182,1.27.0
22177,1.27.0
10638,0.0.0
22189,1.27.0
3679,0.0.0
16224,0.0.0
6277,1.14.0
14664,0.0.0
21498,0.0.0
20006,1.14.0
20764,0.0.0
11949,0.0.0
22152,1.27.0
15438,0.0.0
20768,2.4.0
11267,0.0.0
9248,0.0.0
7727,2.0.0,1.33.0
12596,1.27.0
17729,0.0.0
2046,2.4.0
539,0.0.0
20744,0.0.0
22170,0.0.0
10585,0.0.0
5279,1.14.0
5341,0.0.0
13252,0.0.0
18387,0.0.0
15404,0.0.0
6269,2.4.0
5288,1.14.0
15409,1.27.0
18347,0.0.0
1414,0.0.0
14694,2.4.0
14695,2.3.0
588,1.23.0
11250,0.0.0
15319,2.4.0
11252,0.0.0
16208,0.0.0
15321,0.0.0
11947,2.2.0
7751,2.4.0
2737,1.23.0
20042,1.27.0
19265,0.0.0
9282,1.14.0
4473,1.33.0,1.27.0
9818,0.0.0
13271,2.4.0
11919,2.2.0
13339,0.0.0
16926,1.23.0
13289,0.0.0
6298,0.0.0
9912,0.0.0
22167,1.27.0
20014,1.14.0
1390,0.0.0
10578,1.14.0
13299,2.3.0
11236,2.4.0
9929,0.0.0
4454,0.0.0
9265,0.0.0
22260,1.14.0
5417,0.0.0
12100,2.2.0
653,0.0.0
12689,0.0.0
9977,2.2.0
3856,0.0.0
8612,0.0.0
12690,2.4.0
16446,0.0.0
18507,1.27.0
16265,0.0.0
11302,0.0.0
14764,1.27.0
9607,0.0.0
14102,1.27.0
19325,0.0.0
13541,0.0.0
17804,0.0.0
20803,1.14.0
2754,1.14.0
11393,2.2.0
12704,2.4.0
21610,0.0.0
22245,2.4.0
18424,1.27.0
21614,0.0.0
23008,1.27.0
18427,1.27.0
14033,0.0.0
18423,1.27.0
22608,0.0.0
3662,0.0.0
7732,0.0.0
3703,1.14.0
9970,0.0.0
5392,1.14.0
10949,0.0.0
20903,2.4.0
14749,0.0.0
8605,2.2.0
9305,0.0.0
11977,2.0.0,1.33.0,1.27.0
3779,0.0.0
6420,2.2.0
3717,0.0.0
23092,0.0.0
20146,0.0.0
6425,1.27.0
17009,0.0.0
23777,0.0.0
6423,1.27.0
7810,0.0.0
5422,0.0.0
17810,0.0.0
20177,0.0.0
11275,2.2.0
21608,1.27.0
4582,1.33.0
11273,2.2.0
11274,2.2.0
14827,0.0.0
21661,0.0.0
22289,1.23.0
20065,0.0.0
14789,0.0.0
3018,1.27.0
16295,1.33.0
19349,0.0.0
9343,0.0.0
21626,0.0.0
12052,0.0.0
14805,2.4.0
647,1.14.0
16346,2.3.0
10735,1.14.0
14824,0.0.0
7187,1.27.0
16399,0.0.0
19559,0.0.0
16540,0.0.0
18651,1.23.0
16405,1.23.0
13490,0.0.0
20946,1.14.0
17886,0.0.0
18581,0.0.0
17937,1.27.0
7909,0.0.0
20223,1.27.0
21686,1.27.0
684,0.0.0
4609,2.4.0
22849,0.0.0
5467,0.0.0
19380,1.14.0
16832,0.0.0
772,1.27.0
6444,1.33.0,1.27.0
6404,2.2.0
23138,0.0.0
2849,0.0.0
2848,0.0.0
19341,0.0.0
7164,1.33.0,1.27.0
15599,2.4.0
9180,2.4.0
2205,0.0.0
5513,0.0.0
9515,2.2.0
13607,0.0.0
10756,0.0.0
19387,0.0.0
21004,2.2.0
23809,2.4.0
11415,0.0.0
11416,0.0.0
7896,0.0.0
23551,1.27.0
9404,0.0.0
18629,0.0.0
20967,0.0.0
17924,1.27.0
2254,2.2.0
16401,0.0.0
8742,2.4.0
18633,0.0.0
20859,2.3.0
13532,0.0.0
16457,0.0.0
10796,0.0.0
17935,0.0.0
5423,1.27.0
13550,2.0.0,1.33.0,1.27.0
21708,0.0.0
17098,2.3.0
20856,2.4.0
7147,0.0.0
19378,1.14.0
11961,0.0.0
2189,2.2.0
7156,0.0.0
2190,2.2.0
2193,2.2.0
16987,1.23.0
13505,0.0.0
14869,0.0.0
10775,0.0.0
12102,1.14.0
6370,2.2.0
16429,0.0.0
6372,2.2.0
21072,2.4.0
3713,0.0.0
8679,0.0.0
